<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<style>
	fieldset {
  		background-color: white;
	}

	legend {
  		background-color: white;
  		color: black;
 		 padding: 5px 10px;
	}

	input {
  		margin: 5px;
	}
	</style>
	
	<title>Acitivity 1</title>
</head>
<body>


<form method ="" action="">
	<fieldset>
	<legend><h1>Order Form</h1></legend>
	<label for="fname">First name:</label><br>
	<input type="text" name="fname" id="fname" required><br>

	<label for="lname">Last name:</label><br>
	<input type="text" name="lname" id="lname" required><br>

	<label for="email">Email:</label><br>
	<input type="email" name="email" id="email" required><br>

	<h2>Select Flavor</h2>

	<input type="radio" name="flavors" id="f1" value="s" required>
	<label for="f1"> Supreme</label><br>
	
	<input type="radio" name="flavors" id="f2" value="v" required>
	<label for="f2"> Vegetarian</label><br>

	<input type="radio" name="flavors" id="f3" value="h" required>
	<label for="f3"> Hawaiian</label><br>

	<!-- Customer should freely customize their toppings on their pizza ?   -->
	<h3>Select All Applicables</h3>

	<input type="checkbox" name="cheese" id="ec" value="ec" required >
	<label for="ec"> Extra Cheese</label><br>

	<input type="checkbox" name="pepperoni" id="ep" value="ep" required >
	<label for="ep"> Extra Pepperoni</label><br>

	<input type="checkbox" name="anchovies" id="ea" value="ea" required >
	<label for="ea"> Extra Anchovies</label><br>

	<label for="cp">Choose Payment</label>
	<select id="cp" name="Payment" required>
		<option value ="">Please select</option>
		<option value="cash">Cash</option>
		<option value="cc">Credit Card</option>
		<option value="dc">Debit Card</option>
		<option value="v">Voucher</option>
	</select>

	<label for="di"><h3>Delivery Instruction</h3></label>
	<textarea id="di" name="DeliveryInstruction" required placeholder="This is optional"></textarea><br>

<button type="submit">Place Order</button><br>

</fieldset>
</form>

</body>
</html>